@charset "utf-8";
/* CSS Document */

div, ul ,li, p, ol, a, img, label, span, table, tr, td, input, textarea, body, select, option, form, h1, h2, h3, h4, h5, h6,
time, date, mark, meter, progress, figure, figcap, aside, ruby, hgroup, article, details, nav, header, footer, color{margin:0px; padding:0px;}
ul{list-style-type:none;}
a{text-decoration:none; border:0px;}
img, a, embed{border:0px;}
body{font:normal 12px Arial, Helvetica, sans-serif; color:#333;}

.bodycontainer{width:100%; float:left;} 
.topcontainer{width:100%; height:auto; float:left; background:url(images/topmidbgimg.jpg) repeat-x;} 
.midworkpanel{width:960px; padding:0 2px 0 2px; height:auto; margin:auto; background:url(images/midworkbgimg.jpg) repeat-y;}
.headerpanel{width:960px; float:left;}
.logopart{float:left; padding:10px 0 0 43px;}

.navsearchpanel{float:right; width:780px;}
/*.navpanel{float:right; width:780px; height:34px; background:url(images/navbgimg.jpg) repeat-x;}
.navpanel ul{width:386px; float:left; margin:8px 0 0 20px;}
.navpanel ul li{display:inline;}
.navpanel ul li a padding:0 0 0 20px; wid}



.navpanel li:hover ul {display: block; position: absolute; top:25px; width:100px;}
.navpanel  li:hover li {float:left; margin-top:1px; }
.navpanel  li:hover a {background: #0a3194; padding:5px 10px 5px 10px; width:100px; float:left; }
.navpanel  li:hover li a:hover {background: #000; padding:5px 10px 5px 10px; color:#fff; float:left; }*/


.navpanel{ width:780px; height:34px; background:url(images/navbgimg.jpg) repeat-x;}
.navpanel ul {list-style: none; padding:0px 0 0 0; margin:0px; width:706px; background:#0C6; z-index:99999;}
.navpanel ul li {display: block;position: relative;float: left;}
.navpanel li ul {display: none;}
.navpanel ul li a {display: block; padding: 9px 8px 9px 8px;text-decoration:none;  white-space: nowrap; font:bold 12px Arial, Helvetica, sans-serif; color:#FFF;}
.navpanel ul li a:hover {background: #042579;}
.defa {background: #042579;}
.navpanel li:hover ul {display: block; position: absolute; width:150px;}
.navpanel li:hover li {float: none;}
.navpanel li:hover a {background: #042579; border-top:#FFF 1px solid; }
.navpanel li:hover li a:hover {background: #fff; color:#009;}









.blogpanel{width:120px; float:right;}
.blogpanel p{font:bold 12px Arial, Helvetica, sans-serif; color:#fff; padding:0px 0 5px 0;}

.searpanel{width:343px; float:right; margin:15px 0 0 0;}
.searpanel input{width:150px; height:23px; color:#adadad; float:left; border:#cccccc 1px solid; font:normal 12px Arial, Helvetica, sans-serif; padding:0 0 0 5px; margin-top:0px;}
.searpanel select{width:130px; height:25px; float:left; color:#adadad; border:#cccccc 1px solid; font:normal 12px Arial, Helvetica, sans-serif; margin-left:3px;}
.searpanel a{float:left; margin:0 0 0 3px;}

.midworkparts{width:960px; float:left; margin:4px 0 0 0;}
.bannerpanjel{width:800px; float:left; background:#005394; height:256px;}
.bannerimg{background:#fff; padding:3px 3px 0 3px; float:left; margin:9px 0 0 9px; height:auto; z-index:-99999;}


.container{
	position: relative;
	height: 822px; /*marquee height */
	overflow: hidden;
	border: 0px;
	padding: 0;
	padding-left: 0px;
	width:150px;
}

.container2{
	position: relative;
	height: 180px; /*marquee height */
	overflow: hidden;
	border: 0px;
	top:15px;
	width:660px;
}

.container3{
	position: relative;
	height: 180px; /*marquee height */
	overflow: hidden;
	border: 0px;
	top:15px;
	width:660px;
}

.addpanel{width:150px; float:left; height:822px; border-left:#d9d9d9 1px solid; padding-left:8px;}
.welpanel{width:940px; float:left; margin:10px 0 0 10px; background:#fff;}
.allheadpanel{width:940px; float:left; }
.allheadpanelhome{width:600px; float:left;}
.allheadpanelleftimg{width:auto; float:left;}
.allheadpanelright{width:480px; height:32px; float:left; background:url(images/right_right_headimg.jpg) repeat-x;}
.allheadwork{width:auto; height:32px; float:left; background:url(images/repeatedheadbg.jpg) repeat-x;}
.allheadwork h1{font:bold 15px Gadugi, Helvetica, sans-serif; color:#000; text-transform:uppercase; padding:7px 20px 0 20px;}
.allheadwork h1 span{font:bold 15px Gadugi, Helvetica, sans-serif; color:#1d69c8; text-transform:uppercase; padding:0 0 0 0px;}

.welaprt{width:780; float:left; margin:10px 0 0 10px;}
.welaprt img{width:150px; float:left;}
.welaprt p{width:600px; float:left; font:normal 12px Arial, Helvetica, sans-serif; color:#333; text-align:justify; line-height:18px; padding:0 0 0 10px;}
.welaprt a{float:right; margin-right:20px;}
.welaprt a img{width:auto;}



.welaprthome{width:400; float:left; margin:10px 0 0 10px;}
.welaprthome img{width:200px; float:left;}
.welaprthome p{width:365px; float:left; font:normal 12px Arial, Helvetica, sans-serif; color:#333; text-align:justify; line-height:18px; padding:0 0 0 10px;}
.welaprthome a{float:right; margin-right:20px; margin-top:10px;}
.welaprthome a img{width:auto;}


.bognewspanel{width:940px; float:left; margin-top:15px; }

.bogmempanel{width:257px; float:left;}
.bogmemwork{width:257px; float:left; margin:8px 0 0 0; }
.bogmemwork ul{width:230px; float:left; list-style-type:none; margin-left:24px;}
.bogmemwork ul li{font:bold 8.5px Arial, Helvetica, sans-serif; background:url(images/squareicon.jpg) no-repeat center left; color:#0a6bb7; line-height:18px; border-bottom:#999 1px dashed; padding-left:20px;}
.bogmemwork ul li a{float:right; padding-right:50px;}

.gallerypart{float:left; width:257px; margin-bottom:15px; margin-top:10px;}
.photogallerybtn{float:left;}

.newspanel{width:668px; float:left; height:auto; margin-left:15px;}

.newsinsidepanel{width:650px !important; float:left;  margin-left:12px; }
.newsinsidepanel img{float:left;}
.newsinsidepanel h1{float:left; width:630px; font:bold 12px Arial, Helvetica, sans-serif; color:#333; padding:0px 0 0 15px; margin:0px;}
.newsinsidepanel p{float:left; width:630px; font:normal 12px Arial, Helvetica, sans-serif; border-bottom:#e6e6e6 1px dotted; margin-top:0px;  color:#3b5265; padding:0px 0 0 15px; line-height:28px; background:url(images/iconarrow.jpg) no-repeat left 20px;}
.newsinsidepanel a{float:right; padding-top:10px; }

.footerpanel{background:url(images/footerbgimg.jpg) repeat-x; height:auto; width:100%; float:left; padding-top:2px; padding-bottom:5px;}
.footerpart{margin:auto; width:970px;}
.footerpart ul{width:170px; float:left; margin:12px 0 0 20px;}
.footerpart ul li{display:block;}
.footerpart ul li a{font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; line-height:20px; background:url(images/footericon.jpg) no-repeat center left; padding-left:15px;}
.footerpart p{font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; line-height:20px; width:220px; float:left; margin:40px 0 0 150px;}
.footerpart p a{font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; line-height:20px;}

.leftpanel{float:left; width:960px;}

.abopanel{width:920px; float:left; margin-left:10px; margin-top:7px; height:510px; overflow:scroll; overflow-x:hidden; margin-bottom:10px;   padding:0 10px 0 0;}
.abopanelfrt{width:920px; float:left; margin-left:10px; margin-top:7px; padding:0 10px 0 0;}
.abopanel p{font:normal 12px Arial, Helvetica, sans-serif; text-align:justify; color:#333; line-height:22px; float:left;}
.abopanel h1{font:bold 13px Arial, Helvetica, sans-serif; text-align:justify; color:#333; line-height:22px; margin-top:15px;}
.abopanel ul{float:left; margin-left:20px; list-style-type:circle; color:#333; width:880px;}
.abopanel ul li{font:normal 12px Arial, Helvetica, sans-serif;  color:#333; line-height:22px;}
.abopanel ul li a{font:bold 12px Arial, Helvetica, sans-serif; color:#03F; float:left; line-height:25px; background:url(images/iconarrow.jpg) no-repeat center left; padding-left:15px;}
.redstar{font:bold 12px Arial, Helvetica, sans-serif; color:#ff0000;}
.labelfont{font:bold 12px Arial, Helvetica, sans-serif; color:#333; padding-right:20px; padding-left:10px;}
.inputfield{font:normal 12px Arial, Helvetica, sans-serif; color:#333; width:220px; height:20px; margin:0 15px 0 0;}
.textareabox{font:normal 12px Arial, Helvetica, sans-serif; color:#333; width:220px; height:70px;}


.bogmempanelsep{width:920px; float:left; height:auto;}
.onlybogmem{float:left; width:920px;}
.onlybogmem h1{font:bold 15px Arial, Helvetica, sans-serif; color:#0e63a6; padding:0px 0 10px 0;}
.bogmempart{float:left; width:910px; background:#f4fff0;  margin-top:5px; padding:5px 0 5px 5px; }
.bogmemparto{float:left; width:910px; background:#f0f8ff;  margin-top:5px; padding:5px 0 5px 5px;}

.memnamehead{font:bold 12px Arial, Helvetica, sans-serif; color:#333; width:200px; float:left; padding-left:40px;}
.comhead{font:bold 12px Arial, Helvetica, sans-serif; color:#333; width:380px; float:left; padding-left:40px;}
.memnamem{font:normal 12px Arial, Helvetica, sans-serif; color:#666; width:200px; float:left; padding-left:40px;}
.fordot{font:bold 12px Arial, Helvetica, sans-serif; color:#000; width:50px; float:left; margin-left:25px;}
.headl{font:normal 12px Arial, Helvetica, sans-serif; color:#abaeb0; padding-left:50px; float:right; line-height:28px; padding-right:10px; }

.welvediopanel{width:940px; float:left;}
.vediopanel{float:right; background:#ddd;}
.phodes{border:1px #999 solid; padding:5px 5px 5px 5px; float:left; width:112px; margin:0px; float:left;  border-bottom:none; }
.phonade{font:bold 12px Arial, Helvetica, sans-serif; color:#333; width:112px; padding:5px 5px 5px 5px;  border-top:none; float:left; background:#ebebeb; border:#999 1px solid; }
.bothimgna{float:left; padding:10px; width:130px;  box-shadow:#a0a0a0 2px 1px 2px; margin-left:20px;}
.addheadn{font:bold 12px Arial, Helvetica, sans-serif; color:#262626; padding:2px 10px 2px 10px; }
.addheadnmain{font:bold 12px Arial, Helvetica, sans-serif; color:#166509; padding:4px 10px 4px 10px; text-transform:uppercase; }
.addheadnrate{font:normal 12px Arial, Helvetica, sans-serif; color:#262626; padding:5px 10px 5px 10px; }

.bogphodes{float:left; padding:5px; width:88px;  margin-left:20px;}
.mainnewsty{float:left; width:250px;}
.newimgbor{width:auto; float:left; border:#e3e3e3 5px solid; padding:5px; box-shadow:#f0f0f0 5px 5px 3px;}
.dayfon{float:left; font:bold 15px Arial, Helvetica, sans-serif; color:#2b51dd; width:206px;  text-align:center; margin-top:5px;}









